/* begin mouse-over previews */

.imageHoverBoxHeader,
.imageHoverBoxHeader_,
.imageHoverBoxHeader_Vertical,
.imageHoverBoxHeader_Horizontal {
	font-size: 0.95em;
	background-color: #000;
	border: 1px solid #CCA800;
	border-bottom: 0px;
	padding: 0px;
}

.imageHoverBoxHeader_Vertical { /* portrait images */
	
	background-color: #FFFFFF;
	filter:alpha(opacity=100);
 	-moz-opacity:1.0;
 	opacity:1.0;
 	color: #000;
 	border: 1px solid #CCA800;
	font: normal 1.2em arial, helvetica, sans-serif;
 	line-height: 1em;
 	text-align:center
	height:210px;
	width:210px;
}

.imageHoverBoxHeader_Horizontal { /* landscape images */
	background-color: #ffffff;
	filter:alpha(opacity=100);
 	-moz-opacity:1.0;
 	opacity:1.0;
 	color: #000;
 	border: 1px solid #CCA800;
	font: normal 1.2em arial, helvetica, sans-serif;
 	line-height: 1em;
 	text-align:center; 
	height:210px;
	width:210px;
}
.hovContainer{
	height:210px; 
	width:210px; 
	background-repeat:no-repeat;
	background-position:center center;
	
}

.imageHoverBoxBody {
	border:1px solid #CCA800;
	background:white;
	border-top:0px;
	padding:4px;
	width:202px;
	font-weight:bold;
}
.imageHoverBoxHeader_Horizontal img, imageHoverBoxHeader_Vertical img{
	margin:0px auto;
}

.textHoverBoxBody {
	text-align:center;
	font-size: 0.95em;
	background-color: #fff;
	border: 1px solid #ddd;
	text-align: left;
	
}

/* end mouse-over previews */

/* begin: generic/all modes */



.listModeBox,
.gridModeBox,
.smallModeBox {
	color: #959595;
	font-size: 0.92em;
	float: left;
	padding: 0px;
	border: 0px;
}

.listModeBox div.thumbnail,
.gridModeBox div.thumbnail,
.smallModeBox div.thumbnail {
	height: 208px;	
	float: left;
	width: 208px;	
	padding: 0px; 	
	background-position: center center;
	background-repeat: no-repeat;		
	position:relative;
	cursor: pointer;
}

.listModeBox div.thumbnail {
	background-position: center center;
}
.gridModeBox div.thumbnail.faded{
	 filter:alpha(opacity=10); -moz-opacity: 0.10; opacity: 0.10;	
}


.listModeBox a,
.gridModeBox a,
.smallModeBox a {

	text-decoration: none;
}

.listModeBox a:hover,
.gridModeBox a:hover,
.smallModeBox a:hover {
	
}

.listModeBox p,
.gridModeBox p,
.smallModeBox p {
	margin: 0px;
	padding: 0px;
}
.listModeBox p.otherInfo,
.gridModeBox p.otherInfo,
.smallModeBox p.otherInfo{
	display:none;
}

.listModeBox p.topspace {
	margin-top: 10px;
}

.listModeBox p.label {
	margin-top: 4px;
	color: #9aa096;
}
.listModeBox p.label span{
	color: #9aa096;
	font-weight:bold;
}
.listModeBox .restrContainer {
	display: none;
}

.listModeBox .restrContainer a {
	text-decoration: underline;
}


/* end: generic */

/* begin: list */

.listModeBox {
	margin-bottom: 10px;
	margin-right:30px;
	width: 450px;
	height: 230px;
	position:relative;
}

.listModeBox div.thumbcontainer {
	float: left;
	width: 208px;
	height: 208px;
	border: 1px solid #9aa096;
}

.listModeBox div.thumbcontainer:hover{
	border: 1px solid #CCA800;
}

.listModeBox div.links { 
	clear: left;
	text-align: center;
	width: 150px;
	height: 20px;
	position: absolute;
	top:195px;
	left:242px;
}

.listModeBox div.links div.left { 
	float: left;
	text-align: left;
}

.listModeBox div.links div.left a{
	background-image:url(/images/css/lightbox_order_sprite.gif);
	display:block;
	height:15px;
	width: 50px;
}
.listModeBox div.links div.left a:hover{
	background-position:-100px 0px; 
}

.listModeBox div.links div.right a { 
	background-image:url(/images/css/lightbox_order_sprite.gif);
	background-position:-1px -14px; 
	height:15px;
	text-align: right;
	width: 49px;
	float: left;
}
.listModeBox div.links div.right a:hover{
	background-position:50px -14px; 
}
a.directDownload{position:absolute; top:2em; display:none}

.listModeBox div.text { 
	float: left;
	width: 210px;
	height: 210px;
	margin-left:30px;
}

.listModeBox div.indicators { 
	float:left;
	width: 350px;
	vertical-align:bottom;
	text-align: right;
	position: relative;
	top: -25px;
	display:none
}

.listModeBox div.indicators img { 
	padding-right: 2px;
}

/* end: list */

/* begin: grid */

.gridModeBox {
	border: 1px solid #8f999e; 
	margin: 0px 30px 70px 0px; 
	width: 208px;
	height: 208px;
	position:relative;
	
}

#lightboxPage .gridModeBox {
	margin: 0px 30px 85px 0px; 
}
.gridModeBox div.text { 
	clear: both;
	float: left;
	width: 156px;
	height:66px;
	overflow:hidden;
	padding-top:4px;
	
}

#lightboxPage .gridModeBox div.text{
	margin-top:15px;
	width: 208px;
}

.gridModeBox div.text .checkbox { 
	margin-top: 2px;
}

.gridModeBox div.links { 
	display:block;
	position:absolute;
	bottom:-19px;
	height:19px;
	right:-1px;
	width:100%;

}


.gridModeBox div.links div:hover{
/*		background:#CCA800; */
}

.gridModeBox div.links div:hover a{
	color:white
}

.gridModeBox div.links div.left { 
	float: left;
	text-align: left;
	width: 70px;
}

.gridModeBox div.links div.right { 
	text-align: right;
	width: 70px;
	float: right;
}

.gridModeBox div.links div.indicators { /* no display of icons except blocks */
	width:20px; 
	display:none
}

.gridModeBox div.links div.indicators img { 
	padding-right: 2px;
}

.gridModeBox div.links div.lightbox { 
	vertical-align: bottom;
	height: 10px;
}

#lightboxPage .listModeBox div.links div.lightbox,
#lightboxPage .gridModeBox div.links div.lightbox{
		height: 15px;
		margin-left:-2px;
		width:210px;
		overflow:hidden
}

.listModeBox div.links div.lightbox .lbButton,
.gridModeBox div.links div.lightbox .lbButton{
	float:left; 
	height:15px;
	background-image:url(/images/css/lightboxThumbControlsMatrix.gif); 
	overflow:hidden;
	cursor:pointer;
	display:block
}

.listModeBox div.links div.lightbox .lbButton.cCheckbox,
.gridModeBox div.links div.lightbox .lbButton.cCheckbox{
	width:61px; 
	height:15px;
}
.listModeBox:hover div.links div.lightbox .lbButton.cCheckbox,
.gridModeBox:hover div.links div.lightbox .lbButton.cCheckbox{ 
	background-position:-480px 0px;
}
.listModeBox div.links div.lightbox .lbButton.cCheckbox:hover,
.gridModeBox div.links div.lightbox .lbButton.cCheckbox:hover{
	background-position:-240px 0px;
}
.listModeBox div.links div.lightbox .lbButton.cCheckbox.checked,
.gridModeBox div.links div.lightbox .lbButton.cCheckbox.checked{
	background-position:-1200px 0px;
}

.listModeBox div.links div.lightbox a.lbButton.cThumbLinkDelete,
.gridModeBox div.links div.lightbox a.lbButton.cThumbLinkDelete{
		width:57px;
		background-position:-61px 0px
}
.listModeBox:hover div.links div.lightbox a.lbButton.cThumbLinkDelete,
.gridModeBox:hover div.links div.lightbox a.lbButton.cThumbLinkDelete{
		background-position:-301px 0px
}
.listModeBox div.links div.lightbox a.lbButton.cThumbLinkDelete:hover,
.gridModeBox div.links div.lightbox a.lbButton.cThumbLinkDelete:hover{
		background-position:-541px 0px
}

.listModeBox div.links div.lightbox a.lbButton.cNotesLink,
.gridModeBox div.links div.lightbox a.lbButton.cNotesLink{
	width:48px;
	background-position:-162px 0px;
}
.listModeBox:hover div.links div.lightbox a.lbButton.cNotesLink,
.gridModeBox:hover div.links div.lightbox a.lbButton.cNotesLink{
	background-position:-402px 0px;
}
.listModeBox div.links div.lightbox a.lbButton.cNotesLink:hover,
.gridModeBox div.links div.lightbox a.lbButton.cNotesLink:hover{
	background-position:-1121px 0px;
}
.listModeBox div.links div.lightbox a.lbButton.cNotesLink.selected,
.gridModeBox div.links div.lightbox a.lbButton.cNotesLink.selected{
	background-position:-1121px 0px;
}
.listModeBox div.links div.lightbox a.lbButton.cThumbLinkAdd2Order,
.gridModeBox div.links div.lightbox a.lbButton.cThumbLinkAdd2Order{
	width:44px;
	background-position:-118px 0px	
}
.listModeBox:hover div.links div.lightbox a.lbButton.cThumbLinkAdd2Order,
.gridModeBox:hover div.links div.lightbox a.lbButton.cThumbLinkAdd2Order{
	background-position:-358px 0px	
}
.listModeBox div.links div.lightbox a.lbButton.cThumbLinkAdd2Order:hover,
.gridModeBox div.links div.lightbox a.lbButton.cThumbLinkAdd2Order:hover{
	background-position:-837px 0px	
}


.gridModeBox div.links div.lightbox div.left { 
	float: left;
	text-align: left;
	width: 50px;
}

.gridModeBox div.links div.lightbox div.center { 
	float: left;
	text-align: center;
	width: 50px;
}

.gridModeBox div.links div.lightbox div.right { 
	float: right;
	text-align: right;
	width: 50px;
}


/* end: grid */

/* begin: small */

.smallModeBox {
	margin: 0px 30px 44px 0px;
	width: 88px;	
	height: 88px;	
	border:1px solid #8F999E;
	position:relative;
}

.smallModeBox:hover{
		border:1px solid #cca800;
}

.smallModeBox div.thumbnail {
	margin: 0px 10px 5px 0px;
	width: 88px;	
	height: 88px;	
}

.smallModeBox div.links { 
	clear: both;
	float: left;
	width: 90px;
	position:absolute;
	bottom:-15px;
	vertical-align: top;
	left:-1px
}

.smallModeBox div.links a{
	height:15px;
	background-image:url(/images/css/maxiNav.gif);
	display:block; 	
}

.smallModeBox:hover div.links div.right a{
	background-position:-50px -17px;
}

.smallModeBox:hover div.links div.left a{
	background-position:0px -17px;
}

.smallModeBox div.links div.left a:hover{
	background-position:0px -34px;
}
.smallModeBox div.links div.right a:hover{
	background-position:-50px -51px;
}



.smallModeBox div.links div.left a{ 
	float: left;
	text-align: left;
	width: 50px;
}

.smallModeBox div.links div.right a { 
	text-align: right;
	width: 40px;
	float: right;
	background-position:-50px 0px
}

/* end: small */

.contentRefField{display:none}

#searchResults .gridModeBox div.links div a{ display:block; height:15px; 	background-image:url('/images/css/lightbox_order_sprite.gif')}
#searchResults .gridModeBox div.links div a.addToOrderLink{background-position:0px -14px;}
#searchResults .gridModeBox div.links div a.addToLightboxLink{background-position:0px 0px}
.gridModeBox:hover{	border-color:#cca800;}
#searchResults .gridModeBox:hover div.links div a.addToLightboxLink{background-position:50px 0px}
#searchResults .gridModeBox:hover div.links div a.addToOrderLink{background-position:100px -14px}

#searchResults .gridModeBox:hover div.links div a.addToLightboxLink:hover{background-position:100px 0px}
#searchResults .gridModeBox:hover div.links div a.addToOrderLink:hover{background-position:50px -14px}

#searchResults #breadCrumb{float:left; margin-top:0.2em; padding-top:10px}
#searchResults .topNavigation{display:none}

#searchWithin{position:absolute; left:760px; z-index:700; top:83px; width:210px;}
#searchWithinText{position:absolute;	top:0;	bottom:0;	left:0;	right:0;	font-size:1em; 	width:99%;	border:1px solid white; padding-top:1px}
#searchWithinTextContainer{border:1px solid #9BA096; float:left; height:18px; overflow:hidden; width:185px; position:relative;}
#searchWithinGo{display:block; width:22px; height:20px; overflow:hidden; background-image:url(/images/css/greyGo.gif); float:left; background-position:-2px 0px}
#searchWithinGo:hover{background-position:-24px 0px}

#colorRadioContainer div,
#orientationRadioContainer div{float:left; width:45%; padding:1%}

div#searchNow{margin-bottom:10px; float:right;}
#powersearchCancelButton,
#powersearchButton{background-image:url(/images/css/powersearchGo.gif); width:90px; height:14px;display:block; }
#powersearchCancelButton{background-position:0px -14px; cursor:pointer; }
#powersearchButton:hover{background-position:-100px 0px}
#powersearchCancelButton:hover{background-position:90px -14px;}

#layoutToolBox{border:1px solid #9ba096; display:none}
#layoutToolBox .fauxButton{background-image: url(/images/css/layout_advancedsearch.gif); display:block;	background-position:0px -50px;	height:15px;	width:91px;	position:absolute; 	top:-41px;	left:-1px}

#lightboxPage #layoutToolBox .fauxButton{top:-41px}

#topButtons a#layout {display:block; height:15px; width:91px; background:url(/images/css/layout_advancedsearch.gif); float:left}
#topButtons a#powerSearch {display:block; height:15px; width:119px; background:url(/images/css/layout_advancedsearch.gif); float:left; background-position:119px 15px;}
#topButtons a#layout:hover {background-position:0px -50px;}
#topButtons a#powerSearch:hover {background-position:119px 40px;}
#searchResults #divToolBox_1{display:none;}

#lightboxPage #layoutToolBox.viewable,
#searchResults #layoutToolBox.viewable,
#searchResults #divToolBox_1.viewable{font-family:arial, verdana, helvetica, sans-serif; display:block; position:absolute; top:155px; left:760px; background:white; border:1px solid #cca800; z-index:1001; width:208px;}



#lightboxPage #layoutToolBox.viewable{top:145px}

#lightboxPage #layoutToolBox.viewable,
#searchResults #layoutToolBox.viewable{width:178px}

#divToolBox_1 .fauxButton{display:block; height:15px; width:119px; background:url(/images/css/layout_advancedsearch.gif); float:left; background-position:119px 40px;	position:absolute; 	top:-41px;	right:0px}

#linkToggleToolboxC {display:none}
.pageslabel {padding-right:0.5em}

#layoutToolBox{border:1px solid #9ba096;  display:none; padding:15px; }
#layoutToolBox #miniImage,
#layoutToolBox #listImage,
#layoutToolBox #matrixImage{background:url(/images/css/layoutToolboxGraphics.gif); width:156px; height:70px; cursor:pointer; display:block; float:left}
#layoutToolBox #listImage{background-position:0px -66px; height:96px}
#layoutToolBox #miniImage{background-position:0px -160px; height:78px}


#layoutToolBox .viewRadio{float:left; clear:left; border:0 none; margin:-2px -2px; position:relative; left-2px;}
#layoutToolBox .tppRadio {float:left; border:0 none; margin:-2px -2px;}
#layoutToolBox .thumbsPerPageContainer{width:200px; margin-bottom:24px;}
#layoutToolBox .thumbsPerPageContainer label {float:left; padding-right:7px; padding-left:4px; cursor:pointer}
#layoutToolBox .viewRadioLabel{font-weight:500; margin-left:4px; margin-top:-3px;}
#layoutToolBox .viewRadioLabel:hover{	 filter:alpha(opacity=50);   -moz-opacity: 0.50;   opacity: 0.50;}
#layoutToolBox #applyCancelContainer a{background-image:url(/images/css/applyCancel.gif); width:90px; height:14px;display:block; }
#layoutToolBox input {cursor:pointer}  
#layoutToolBox label{white-space:nowrap}
#cancelFormat{background-position:0px -14px; cursor:pointer;}
#applyFormat:hover{background-position:-100px 0px}
#cancelFormat:hover{background-position:90px -14px;}
#applyCancelContainer{clear:both; float:right; margin-top:12px;}
label.small{font-size:xx-small}     
.rollOverOptionContainer input{float:left; clear:left; margin:-2px -2px;}
.rollOverOptionContainer label{padding-left:4px; cursor:pointer}
.rollOverOptionContainer{}

#galleryIndex div.indexImageBoxCaption{	display:none}

#galleryItems .gridModeBox div.text{display:none}
#galleryItems .gridModeBox div.links {bottom:-15px;	height:15px;	overflow:hidden;	width:110px;}
#galleryItems .gridModeBox div.links div {	height:14px;	width:55px;	float:left;}
#galleryItems .gridModeBox div.links div a.addToLightboxLink {	background-position:0 0;}
#galleryItems .gridModeBox div.links div a.addToLightboxLink:hover {	background-position:0px -15px;}
#galleryItems .gridModeBox div.links div a {background-image:url(/images/css/lightbox_order_110.gif);	display:block;	height:15px; width:55px;}
#galleryItems .gridModeBox div.links div a.addToOrderLink {background-position:-55px 0px;}
#galleryItems .gridModeBox div.links div a.addToOrderLink:hover {background-position:-55px -30px;}
#galleryItems .gridModeBox div.links div a {background-image:url(/images/css/lightbox_order_110.gif);	display:block;	height:15px;	width:55px;}
.custom4Container{visibility:hidden}